@charset "UTF-8";

/**

 Style.css

*/

.logo{
    font-size:20px ;
    color: #fff;
    margin-bottom: 20px;
    margin-right: 10px;
}

.sticked{
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top:0;
}


#sp_footer ul {
    list-style: none;
  }
  
  #sp_footer {
    position: fixed;
    width: 100%;
    display: flex;
    padding: 5%;
    background-color: #333;
    justify-content: space-around;
    color: #fff;
  }
  

  
  
  
  @media screen and (max-width: 559px) {
    #sp_footer #nav_hbg {
      position: fixed;
      top: 2%;
      right: 2%;
      width: 40px;
      height: 40px;
      border: 1px solid #fff;
      cursor: pointer;
    }
  }